<template>
<!--  <div>-->
<!--    <p class="desc">选择能发起该审批的人员/部门，不选则默认开放给所有人</p>-->
<!--    <el-button size="mini" @click="selectOrg" icon="el-icon-plus" type="primary" round>请选择</el-button>-->
<!--    <org-items v-model="select"/>-->
<!--    <org-picker title="请选择可发起本审批的人员/部门" multiple ref="orgPicker" :selected="select" @ok="selected"/>-->
<!--  </div>-->
  无需设置
</template>


<script setup>
import {computed, defineExpose} from 'vue'
const props = defineProps({
  config:{
    type: Object,
    default: ()=>{
      return {}
    }
  }
})

const showOrgSelect = ref(false)
const select = computed(()=>{
  return props.config.assignedUser

})

const selectOrg = () => {
  // this.$refs.orgPicker.show()
}

const selected = (item) => {
  item.forEach(val => select.push(val))
}

const removeOrgItem = (index) => {
  this.select.splice(index, 1)
}

</script>

<style scoped>

</style>